{% extends '_layouts/default' %}

{% block contents %}
    {% include '_partials/banner.twig' with { 'bannerWithBlueSection': 'activeBannerWithBlueSection' } %}
    {% include '_partials/banner-detail.twig' %}
    <div class="staff-result featured featured-wrap">
        <div class="row width-920 vflex animatedParent animateOnce">
            {% for featuredStaff in entry.featuredStaffList %}
                <div class="columns small-12">
                    <div class="staff-result lists content title animated fadeInDownShort">
                        <h2>{{ featuredStaff.mainTitle }}</h2>
                    </div>
                </div>
                <div class="columns small-12">
                    <div class="staff-result featured content">
                        <div class="staff-result lists holder">
                            <div class="staff-result lists holder image rounded animated fadeInLeftShort">
                                {% for asset in featuredStaff.staffImage %}
                                     <img src="{{ asset.url }}" alt="{{ asset.title }}">
                                {% endfor %}
                            </div>
                            <div class="staff-result lists holder bio animated fadeInRightShort">
                                <h3>{{ featuredStaff.staffName }}</h3>
                                <h4>{{ featuredStaff.staffPosition }}</h4>
                                <a href="mailto:{{ featuredStaff.staffEmail }}">{{ featuredStaff.staffEmail }}</a>
                                {{ featuredStaff.staffContent }}
                            </div>
                        </div>
                    </div>
                </div>
            {% endfor %}
        </div>
    </div>

    <div class="faq-panel wrap">
        <div class="row vlarge js-sticky-container">

            <div class="columns medium-4 animatedParent animateOnce" data-sequence="150" data-sticky-container>
                <div class="sticky-sidebar small-12 sticky" data-sticky data-anchor="faq-content" data-options="marginTop:7;">
                    <div class="faq-panel lists">
                        <h2 class="animated fadeIn" data-id="1">Table of Contents</h2>
                        <ul class="scroll-link">
                            {% for category in entry.faqCategories %}
                                {% if craft.entries.section('faqs').relatedTo(category) | length %}
                                    <li class="animated fadeIn" data-id="2"><a href="#{{ category.id }}">{{ category.title }}</a></li>
                                {% endif %}
                            {% endfor %}
                        </ul>
                    </div>
                </div>
            </div>

            <div class="columns medium-8" id="faq-content">
                <div class="faq-panel faq-accordion">
                    {% for category in entry.faqCategories %}
                        {% if craft.entries.section('faqs').relatedTo(category) | length %}
                            <div class="faq-panel faq-accordion holder animatedParent animateOnce" id="{{ category.id }}">
                                <h3 class="animated fadeInDownShort">{{ category.title }}</h3>
                                <ul class="accordion" data-accordion data-allow-all-closed="true">
                                    {% for faq in craft.entries.section('faqs').relatedTo(category) %}
                                        <li class="accordion-item animated fadeInDownShort" data-accordion-item>
                                            <a href="#" class="accordion-title">{{ faq.title }}</a>
                                            <div class="accordion-content" data-tab-content>
                                                {{ faq.faqAnswer }}
                                            </div>
                                        </li>
                                    {% endfor %}
                                </ul>
                            </div>
                        {% endif %}
                    {% endfor %}
                </div>
            </div>

        </div>
    </div>
{% endblock contents %}
